.cf::before,
.cf::after {
  content: " ";
  display: table;
}

.cf::after {
  clear: both;
}

.cf {}

body {
  font-size: 17px;
  color: rgb(32, 32, 32);
  text-align: justify;
  line-height: 1.7;
  /*background-color: #ffffff;*/
  background: rgb(0, 0, 0) url(../images/bg_body.jpg) repeat fixed 50% 0%;
}

.wrapper {
  position: relative;
  width: 90%;
  max-width: 1500px;
  min-width: 1000px;
  margin: 0px auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 30px;
}

#main {
  position: relative;
  z-index: 10;
  width: 70%;
  background: rgba(0, 0, 0, 0) url(../images/wrapper.jpg) repeat-y scroll center top;
  background-size: 110%;
  box-sizing: border-box;
}

.balloon5_woman {
  width: 100%;
  margin: 1.5em 0px;
  overflow: hidden;
}

.balloon5_woman .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon5_woman .faceicon img {
  width: 100%;
  height: auto;
  border: 1px solid rgb(219, 200, 154);
  border-radius: 50%;
}

.says_woman {
  display: inline-block;
  position: relative;
  margin: 5px 0px 0px 0px;
  padding: 17px 13px;
  border-radius: 12px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

.says_woman::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border-width: 12px;
  border-style: solid;
  border-color: transparent rgb(255, 255, 255) transparent transparent;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
}

.says_woman p {
  margin: 0px;
  padding: 0px;
}

.balloon5_man {
  width: 100%;
  margin: 1.5em 0px;
  overflow: hidden;
}

.balloon5_man .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon5_man .faceicon img {
  width: 100%;
  height: auto;
  border: 1px solid rgb(219, 200, 154);
  border-radius: 50%;
}

.says_man {
  display: inline-block;
  position: relative;
  margin: 5px 0px 0px 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

.says_man::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border-width: 12px;
  border-style: solid;
  border-color: transparent rgb(255, 255, 255) transparent transparent;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
}

.says_man p {
  margin: 0px;
  padding: 0px;
}

.wrapper_bk {
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
  position: relative;
  width: 900px;
  margin: 0px auto;
}

.bg_support {
  background-color: rgb(236, 245, 255);
  position: relative;
}

.bg_support_sp {
  background-color: white;
  position: relative;
}

.bg_red {
  background: rgba(0, 0, 0, 0) url("bg_red.jpg") repeat scroll center top;
  position: relative;
}

.bg_changelist {
  background: rgba(0, 0, 0, 0) url("bg_changelist_con.png") repeat-y scroll 0% 0%;
  width: 932px;
  height: 660px;
  margin: 0px auto;
}

.bg_changelist_hd {
  display: block;
  margin: 0px auto;
  padding: 0px;
  width: 932px;
}

.bg_changelist_ft {
  display: block;
  margin: 0px auto;
  padding: 0px;
  width: 932px;
}

#hd_bg {
  width: 100%;
  background: rgba(0, 0, 0, 0) url("hd_bg.png") repeat-x scroll center top;
}

#hd {
  display: block;
  width: 100%;
  margin: 0px auto;
}

#hd_sp {
  display: none;
}

.contents {
  width: 90%;
  margin: 0px auto;
}

.contents02 {
  width: 100%;
  margin: 0px auto;
}

.ttl {
  display: block;
  width: 100%;
}

.ttl_prof_k {
  display: block;
  width: 735px;
  margin: 40px auto 10px;
}

.ttl04 {
  display: block;
  width: 100%;
  margin: 0px auto;
}

.ttl05 {
  display: block;
  width: 100%;
  margin: 0px auto 15px;
}

.img890 {
  display: block;
  margin: 0px auto;
  padding: 5px 0px 0px;
  width: 890px;
}

.img735 {
  display: block;
  margin: 0px auto;
  padding: 0px 0px 10px;
  width: 735px;
}

.img-graph02 {
  display: block;
  margin: 0px auto;
  width: 735px;
}

.img24 {
  margin: -5px auto;
  width: 24px;
}

.frame {
  margin: 0px auto;
  box-sizing: border-box;
  padding: 40px;
  background: rgb(255, 253, 232) none repeat scroll 0% 0%;
  border: 1px solid rgb(101, 76, 1);
}

footer {
  margin: 0px;
  padding: 10px 0px 20px;
  width: 100%;
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
}

.copy {
  display: block;
  color: rgb(255, 255, 255);
  font-size: 12px;
  margin: 10px 0px 0px;
  text-align: center;
}

.copy a {
  color: rgb(255, 255, 255);
}

.btn {
  display: block;
  width: 100%;
  max-width: 550px;
  height: auto;
  margin: 45px auto 0px;
}

.pp {
  width: 800px;
  height: 40px;
  font-size: 10px;
  border: 1px solid rgb(170, 170, 170);
  padding: 0px 0px 15px;
  text-align: left;
  overflow: auto;
  margin: 0px auto;
}

.pp p {
  color: rgb(102, 102, 102);
  margin-bottom: 10px;
}

.pp p span {
  font-weight: bold;
  display: block;
}

.form_opt {
  height: 250px;
  width: 100%;
  margin-bottom: 30px;
  padding: 0px;
  background-image: url("form_opt.jpg");
  background-position: center center;
  border: medium none;
}

.form_opt .box {
  height: 120px;
  font-size: 20px;
  font-weight: bold;
  line-height: 150%;
  margin: 0px;
  padding: 30px 0px 43px;
  border: 0px solid rgb(0, 0, 0);
  overflow: visible;
}

.form_opt .button {
  background-image: url("btn_opt_001.png");
  background-position: center center;
  border: medium none;
  text-indent: -3000px;
  margin: 0px auto;
}

.form_opt .box form {
  padding: 15px 0px;
  color: rgb(51, 51, 51);
}

.form_opt input {}

.form_opt input.input {
  height: 20px;
  width: 250px;
  margin-bottom: 10px;
}

.entry_name {
  display: block;
  width: 500px;
  height: 40px;
  margin: 5px auto 5px 5px;
  border: 2px solid rgb(204, 204, 204);
  font-size: 18px;
  text-align: left;
  border-radius: 3px;
}

.btn:hover {
  cursor: pointer;
}

input:focus,
select:focus,
textarea:focus {
  background-color: rgb(255, 247, 99);
}

.info tr:nth-of-type(2n+1) {
  background: rgb(238, 238, 238) none repeat scroll 0% 0%;
}

.info tr {}

.info th {
  padding: 8px;
  border: 1px solid rgb(204, 204, 204);
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
  color: white;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.info td {
  padding: 10px;
  border: 1px solid rgb(204, 204, 204);
  background-color: #ffffff;
}

.img_l {
  display: block;
  width: 246px;
  float: left;
  margin: 5px 20px 5px 0px;
}

.img_r {
  display: block;
  width: 270px;
  float: right;
  margin: 5px 0px 5px 25px;
}

.img_c {
  display: block;
  text-align: center;
}

#space {
  height: 30px;
}

/*FAQ*/

.faq dt {
  margin: 0px;
  padding: 0px 0px 0px 50px;
  min-height: 40px;
  font-weight: bold;
  color: #b10000;
  border-bottom: 2px solid #b10000;
  font-size: 20px;
  background: transparent url(faq_q.png) no-repeat scroll left top;
}

.faq dd {
  margin-bottom: 30px;
  min-height: 40px;
  padding: 20px 0px 0px 50px;
  background: transparent url(faq_a.png) no-repeat scroll left 20px;
  font-size: 14px;
}

.accordion {
  margin: 30px auto;
  max-width: 85%;
}

.toggle {
  display: none;
}

.faq {
  position: relative;
  margin-bottom: 1rem;
}

.question,
.anser {
  transform: translateZ(0);
  transition: all 0.3s;
}

.question {
  border: solid 1px #5e4500;
  padding: 1rem 2.2rem 1rem 1rem;
  display: block;
  color: #333;
  background-color: #FFFFFF;
}

.question span,
.anser span {
  font-size: 160%;
  padding-right: 0.6rem;
  color: #c30a01;
  line-height: 0;
}

.question:after,
.question:before {
  content: "";
  position: absolute;
  right: 1.25rem;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: 0.75rem;
  background-color: #999;
  transition: all 0.3s;
}

.question:after {
  transform: rotate(90deg);
}

.anser {
  max-height: 0;
  overflow: hidden;
}

.anser div {
  margin: 0;
  padding: 2rem 1rem 2rem;
  line-height: 1.8;
}

.toggle:checked+.question+.anser {
  max-height: 500px;
  transition: all 1.5s;
}

.toggle:checked+.question:before {
  transform: rotate(90deg) !important;
}

.faq_form {
  background: #fff;
  border: solid 2px #5e4500;
  margin: 30px auto;
}

.faq_form>h3 {
  line-height: 2.5;
  font-weight: bold;
  text-align: center;
  font-size: 1.2em;
  background-color: #5e4500;
  color: #fff;
}

.faq_form_detail {
  padding: 25px;
}

.faq_form_btn {
  display: block;
  margin: auto;
  width: 70%;
}

.faq_form_btn:hover {
  opacity: 0.7;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

/* ----------------------------------------------------
    iframe
 ---------------------------------------------------- */
.iframeWrapper {
  position: relative;
  width: 80%;
  height: 0;
  padding-top: 50%;
  margin: 0 auto;
  /*margin-bottom: 20px;*/
}

.iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}

/* ----------------------------------------------------
    note
 ---------------------------------------------------- */
.note {
  background: #fff;
  border: 2px solid #cdc1b2;
}

.note_ttl {
  max-width: 250px;
  margin: auto;
}

.note_list dl {
  display: flex;
  margin-bottom: 16px;
}

.note_list dl dt {
  width: 15%;
  color: #140000;
  font-weight: bold;
}

.note_list dl dd {
  width: 85%;
}

.note_list dl dd a {
  color: #140000;
  transition: 300ms ease;
}

.note_list dl dd a:hover {
  text-decoration: none;
}

.note_btn {
  display: block;
  width: 90%;
  max-width: 480px;
  margin: auto;
}


/* ----------------------------------------------------
    sidebar
 ---------------------------------------------------- */
#aside {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 90%;
  max-width: 1500px;
  min-width: 1000px;
  height: 100vh;
  margin: 0px auto;
  padding: 0 30px;
}

#aside .Sidebar {
  position: absolute;
  top: 0;
  right: 30px;
  align-items: flex-start;
  width: 30%;
  box-sizing: border-box;
  margin: 0 auto;
  background-color: #000000;
  padding: 16px;
  height: 100vh;
  overflow-y: scroll;
}

.Project-return {
  background: #fff;
  padding: 16px;
  box-sizing: border-box;
  margin-bottom: 8px;
}

.Project-return__title {
  color: rgb(68, 68, 68);
  font-weight: bold;
  line-height: 1.3;
}

.Project-return__img,
.Project-return__img img {
  display: block;
  width: 100%;
}

.Side-area-1-txt span {
  color: rgb(68, 68, 68);
}

.Side-area-1-txt,
.Side-area-1-txt:hover {
  text-decoration: none !important;
}

.u-font-en {
  color: rgb(68, 68, 68);
}

.Project-return__description {
  color: rgb(68, 68, 68);
  font-size: 0.9em;
}

.Btn-1-flat {
  background-color: #900D00;
  border-radius: 6px;
  height: 40px;
  width: 100%;
  margin-top: 16px;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  line-height: 1;
}

.Btn-1-flat:hover {
  text-decoration: none !important;
  background-image: linear-gradient(to bottom, #900D00 0%, #900D00 0%);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}

.Btn-1__inner-flat {
  display: table;
  height: inherit;
  width: 100%;
}

.Btn-1__content {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  height: inherit;
  text-align: center;
}

.Btn-1__txt {
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .pci {
    display: none;
  }

  .list_img_r {
    display: block;
    width: 280px;
    float: right;
    margin: 5px 0px 5px 20px;
  }

}

@media screen and (max-width: 640px) {
  .wrapper {
    position: relative;
    width: 100%;
    max-width: initial;
    min-width: initial;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    padding: 0;
  }

  #main {
    width: 100%;
    background: rgba(0, 0, 0, 0) url(../images/wrapper.jpg) repeat-y scroll center top;
    background-size: auto;
    padding: 0;
    box-sizing: border-box;
    padding: 0;
  }

  .note_ttl {
    max-width: 220px;
  }

  .note_list dl {
    flex-direction: column;
  }

  .note_list dl dt,
  .note_list dl dd {
    width: 95%;
    margin: auto;
  }

  .faq_form_detail {
    padding: 16px;
  }

  .faq_form_btn {
    display: block;
    margin: 2% auto 0;
    width: 100%;
  }

  #aside {
    position: relative;
    top: 0;
    align-items: flex-start;
    width: 100%;
    max-width: initial;
    min-width: initial;
    box-sizing: border-box;
    margin: 0 auto;
    background-color: #000000;
    padding: 16px 5%;
    height: auto;
    overflow-y: auto;
  }

  #aside .Sidebar {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0;
  }

  .Sidebar.scroll {
    overflow-x: scroll;
    margin-top: 8%;
  }


  .Sidebar.scroll section {
    display: flex;
  }

  .Sidebar.scroll .Project-return {
    width: auto;
    margin-right: 8px;
  }

  .Sidebar.scroll .Project-return a {
    display: block;
    width: 250px;
  }

  .Sidebar.scroll .Project-return__img {
    margin-top: 5px;
  }

  .Sidebar.scroll .Project-return__img,
  .Sidebar.scroll .Project-return__img img {
    display: block;
    width: 100%;
  }

  .spi {
    display: none;
  }

  .list_img_r {
    width: 100%;
    float: none;
    margin: 0px auto 10px;
  }

  body {
    font-size: 16px;
    line-height: 1.4;
  }

  .wrapper {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    padding: 0px;
  }

  .wrapper_bk {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    padding: 0px;
  }

  .bg_support {
    background: white none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_red {
    background: rgb(178, 0, 2) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_prof_k {
    background: rgb(246, 237, 223) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_perma1 {
    background: rgb(246, 237, 223) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_perma2 {
    background: rgb(246, 237, 223) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_perma3 {
    background: rgb(17, 52, 71) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_perma4 {
    background: rgb(17, 52, 71) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_perma5 {
    background: rgb(17, 52, 71) none repeat scroll 0% 0%;
    height: auto;
    padding: 0px 0px 20px;
  }

  .bg_changelist {
    width: 100%;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    height: auto;
    padding: 20px 0px;
  }

  .bg_changelist_hd {
    display: none;
  }

  .bg_changelist_ft {
    display: none;
  }

  #hd_bg {
    display: none;
  }

  #hd {
    display: none;
  }

  #hd_sp {
    display: block;
    width: 100%;
    height: auto;
    margin: 0px auto;
  }

  .contents {
    width: 95%;
    margin: 0px auto;
  }

  .contents02 {
    width: 100%;
    margin: 0px auto;
  }

  .ttl_prof_k {
    width: 100%;
  }

  .img890 {
    width: 95%;
    margin: 0px auto 15px;
    padding: 0px;
  }

  .img735 {
    width: 100%;
    margin: 0px auto;
    padding: 0px 0px 10px;
  }

  .img-graph02 {
    width: 100%;
    margin: 0px auto;
  }

  .frame {
    padding: 20px;
  }

  .form_opt {
    height: 310px;
    width: 100%;
    margin-bottom: 30px;
    padding: 0px 0px 60px;
    background: rgb(214, 201, 182) none repeat scroll center center;
    border: medium none;
  }

  .form_opt .box {
    height: 220px;
    font-size: 20px;
    font-weight: bold;
    line-height: 150%;
    margin: 0px;
    padding: 30px 0px 3px;
    border: 0px solid rgb(0, 0, 0);
    overflow: visible;
  }

  .form_opt div {
    float: none !important;
  }

  .form_opt .box form {
    padding: 0px;
  }

  .entry_name {
    margin: 0px auto 12px;
    width: 90%;
    height: 43px;
  }

  .btn {
    width: 100%;
    max-width: 550px;
    height: 99px;
    margin: 20px auto 0px;
  }

  .info table,
  .info thead,
  .info tbody,
  .info th,
  .info td,
  .info tr {
    display: block;
  }

  .info tr {}

  .info th {
    text-align: left;
  }

  .info td {
    padding: 5px;
  }

  .img_l {
    width: 60%;
    float: none;
    margin: 0px auto;
    padding-bottom: 15px;
  }

  .img_r {
    width: 90%;
    float: none;
    margin: 0px auto;
    padding-bottom: 15px;
  }

  #space {
    height: 50px;
  }

  @media screen and (max-width: 480px) {
    .btn {
      width: 100%;
      max-width: 350px;
      height: 63px;
      margin: 20px auto 0px;
    }
  }
}
